{% block title %}Nos Ennemis - Trump Universe{% endblock %}
{% extends 'base.html.twig' %}

{% block body %}
<section class="ennemy-container">

    <h1>Nos Ennemis</h1>

        <p>Notre top 5 des trucs vraiment super nuls<br>qu'on deteste le plus parce qu'ils sont en désaccord total avec<br>notre chef suprême et parfait :</p>


        {% for enemy in pagination %}
        <div>
            <h2><span>#{{ enemy.rankId }}</span> {{ enemy.name }}</h2>
            <div><img src="{{ vich_uploader_asset(enemy, 'image') }}" alt=""></div>
        </div>
        {% endfor %}

</section>






<div class="navigation">
    {{ knp_pagination_render(pagination) }}
</div>
{% endblock %}